Subject: Has anybody put together a tiny distro for PPC?

From: Dave Strout <[email-masked]>
Date: Tue, 09 Jul 2002 11:07:26 -0400

Well, things are going well here with my project to get linux + some
custom apps on a custom, but very walnut-like, ppc platform.  I have a
2.4 kernel + initrd booting on my walnut, the custom software works fine
on PPC, and I have a BDI2000 + bdiGDB JTAG debugger on order.  As soon
as the debugger shows up, I plan on getting PPCBoot running, but in the
mean time, I'm working out what the final package will look like.

To that end, I was wondering if anybody has put together a very small
distro that's suitable for an initrd?  I'm thinking of something like
one of the linux-on-a-floppy sized distros (linux router project is one
I used in the past), but cross-compiled for PPC?

If not, I'll try to put mine up when it's done, but I thought I'd ask.......

thanks,
dave.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/